@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/2/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.v2.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/theme-color/brand.css");

/* Custom CSS */
:root {
  --primary-brand-color: #000000;
  --primary-rgb-brand-color: 0,0,0;
  --secondary-brand-color: #454646;
  --heading-font: "Roboto", sans-serif;
  --text-font: "Open Sans", sans-serif;
}

@media(min-width:992px) { 
  #home-bodycontent .cover {
    min-height: 100vh;
    margin-top: -170px;
  }
}

/* Navigation */
#header .logo.primary {
  display: none;
}
#header .logo.secondary {
  transform: scale(2) translate(30px,10px);
  padding: .2em;
  opacity: 0;
  transition: opacity .5s ease;
  transition-delay: .75s;
}
#home-bodycontent .hero-logo {
  max-width: 200px;
}

/* Cover Header */
#home-bodycontent .cover-overlay {
  opacity: 0.8 !important;
}
#home-bodycontent .cover-title {
  top: 50%;
}
#home-bodycontent .hero-headline {
  font-size: 3rem !important;
  margin-bottom: 0;
  font-family: 'Kaushan Script', cursive !important;
}


#home-bodycontent .information-bar {
  background-color: var(--secondary-brand-color) !important;
  background-image: none !important;
}
#home-bodycontent .information-bar h5 {
  font-size: 1.7rem;
}
#testimonials-carousel {
  border-bottom: 10px solid var(--secondary-brand-color);
}
#home-bodycontent #froala-editor {
  background: #fff;
}

/* Agent About */
.agent-image img {
  display: block;
  width: 100%;
  max-width: 520px;
  margin: auto;
  height: 540px;
  object-fit: cover;
}
.about-wrapper {
  position: relative;
  padding: 100px 15px;
  max-width: 1140px;
  margin: auto;
}
.agent-content-header {
  font-weight: 500;
}
.agent-about {
  padding: 35px !important;
}
@media (max-width: 767px) {
  .agent-about {
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
  }
}
.agent-content {
  font-size: 18px;
}
.agent-about .btn-primary {
  padding: 12px 20px;
  border-radius: 3px;
}
.about-wrapper .row {
  display: flex;
  align-items: center;
  margin-top: 60px;
}
@media (max-width: 991px) {
  .about-wrapper .row {
    flex-direction: column;
    align-items: stretch;
  }
  .agent-image img {
    margin: 0 auto 30px;
    max-width: 450px;
  }
}
.c-header {
  font-size: 36px;
  margin-bottom: 35px;
  color: #000;
  font-weight: 500;
  letter-spacing: 1.2px;
}
.c-header.agent {
  font-size: 46px;
}
.c-header:after {
  content: "";
  display: block;
  width: 30%;
  height: 2px;
  background: var(--primary-brand-color);
  margin-top: 35px;
  margin-bottom: 20px;
  border-radius: 5px;
}
.c-header.center:after {
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .c-header:after {
    margin-left: auto;
    margin-right: auto;
  }
}
.c-text {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.c-emphasis-text {
  display: block;
  text-align: center;
  margin-top: 50px;
  letter-spacing: 3px;
}
.c-button {
  display: inline-block;
  color: #000;
  font-size: 14px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  text-decoration: none !important;
}
.c-button.white {
  color: #fff;
}
.c-button.areas {
  display: block;
}

#home-bodycontent .agent-cover-image {
  display: none !important; 
}
@media(max-width:767px){
  .agent-image img {
    height: 400px !important;
  }
}
.about-wrapper .row {
  margin-top: 0 !important;
}
@media(max-width:992px){
  .col-lg-6.agent-about {
    text-align: center;
  }
  .c-header:after {
    margin-left:  auto !important;
    margin-right:  auto !important;
  }
}